@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-lxh */
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
/* comBtn */
.comBtn a {
	padding-bottom: 0.3rem;
	color: #fff;
	width: 13.6rem;
	height: 3.4rem;
	font-size: 1.8rem;
	font-weight: bold;
	border-radius: 0.4rem;
	background: url("../img/common/btn_bg.jpg") repeat-x left top / auto 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 0.1em;
	position: relative;
}
@media all and (min-width: 897px) {
	.comBtn a:hover {
		opacity: 0.7;
	}
}

/* comBtn02 */
.comBtn02 a {
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.comBtn02 .inner {
	padding: 0 4.3rem 0.3rem 4rem;
	width: 31rem;
	height: 4.5rem;
	color: #fff;
	font-size: 2.5rem;
	font-weight: bold;
	border-radius: 0.7rem;
	position: relative;
	background: url("../img/common/icon05.png") no-repeat right 2.8rem center,url("../img/common/btn_bg.jpg") repeat-x left top;
	background-size: 1.1rem auto,auto 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 0.1em;
	z-index: 5;
}
.comBtn02 a:before,
.comBtn02 a:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	border-radius: 0.7rem;
	background: #FF3E3E;
	transform: translate3d(0,0,0);
	z-index: 3;
}
.comBtn02 a:before {
	animation: anime 1s ease-out infinite;
}
.comBtn02 a:after {
	animation: anime 1s ease-out 1s infinite;
}
.comBtn02.block .inner {
	padding-left: 2rem;
}
@keyframes anime{
	0%{transform:scale(.95); opacity:1}
	90%{opacity:.1}to{transform:scale(1.07,1.4); opacity:0}
}
@media all and (max-width: 896px) {
	.comBtn02.block a {
		display: block;
		margin: 0 auto;
		max-width: 36rem;
	}
	.comBtn02 .inner {
		padding: 0 4rem 0 4.4rem;
		width: 100%;
		height: 4.5rem;
		font-size: 2rem;
		border-radius: 0.7rem;
		background: url("../img/common/icon06.png") no-repeat right 1.5rem center,url("../img/common/btn_bg.jpg") repeat-x left top;
		background-size: 1.1rem auto,auto 100%;
	}
	.comBtn02.block .inner {
		padding-left: 4rem;
	}
}


/* headLine01 */
.headLine01 {
	margin-bottom: 6.5rem;
	text-align: center;
	font-size: 3rem;
	position: relative;
	z-index: 10;
}
.headLine01 .en {
	margin-bottom: 0.6rem;
	font-size: 2rem;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}
.headLine01 .col {
	color: #FF3E3E;
}
.headLine01 .en02 {
	margin-top: 0.4rem;
	color: #FFFFFF;
	font-size: 14rem;
	font-weight: 500;
	font-family: "Roboto", sans-serif;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	white-space:nowrap;
	z-index: -1;
}
@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 3rem;
		font-size: 2.4rem;
	}
	.headLine01 .en {
		font-size: 1.6rem;
	}
	.headLine01 .en02 {
		top: -3rem;
		margin: 0;
		font-size: 6rem;
		transform: translate(-50%,0);
	}
}

/* content */
.content {
	margin: 0 auto;
	max-width: 107rem;
}


/* white */
.white {
	color: #fff !important;
}

/* comLable */
.comLable {
	line-height: 1 !important;
	font-size: 1.2rem;
	font-weight: 700;
}
.comLable span {
	margin-right: 1rem;
	padding: 0.3rem 1.5rem 0.4rem;
	line-height: 1 !important;
	display: inline-block;
	vertical-align: top;
	min-width: 7.5rem;
	color: #FF3E3E;
	border: 0.1rem solid #FF3E3E;
	border-radius: 5rem;
	text-align: center;
	transition: 0.3s;
}
.comLable.blue span {
	border-color: #406CAC;
	color: #406CAC;
}
@media all and (max-width: 896px) {
	.comLable span {
		padding: 0.3rem 1.5rem 0.3rem;
	}
}


/* comTxt */
.comTxt {
	margin-bottom: 2.9rem;
	font-size: 1.6rem;
	line-height: 1.75;
	font-weight: bold;
	text-align: center;
}
@media all and (max-width: 896px) {
	.comTxt {
		margin-bottom: 3.2rem;
		text-align: left;
	}
}


/* fadeInUp */
.fadeInUp {
	transform: translate(0,5rem);
	-webkit-transition: all 1s;
	transition: all 1s;
	opacity: 0;
}

.fadeInUp.on {
	transform: translate(0,0);
	opacity: 1;
}


.fixBtn {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 30;
}
.fixBtn a {
	height: 4.1rem;
	padding: 0.6rem 0.8rem 0.6rem;
	color: #fff;
	display: block;
	font-size: 1.7rem;
	font-weight: 700;
	background: linear-gradient(to right,#eb5565 0%, #f51028 100%);
	text-align: center;
	letter-spacing: 0.1em;
}
.fixBtn .inner {
	padding: 0 2.3rem 0.2rem 0;
	display: inline-block;
	position: relative;
}
.fixBtn .inner::after {
	margin-top: -0.5rem;
	width: 1.1rem;
	height: 1.5rem;
	position: absolute;
	top: 50%;
	right: -1.2rem;
	background: url("../img/common/icon06.png") no-repeat left top / 100% 100%;
	content: "";
}


/* comDots */
.comDots {
	width: 70.5rem;
	position: absolute;
	filter: blur(4.2896rem)
}
.comDots img {
	width: 100%;
}


/* comBg */
.comBg {
	background: linear-gradient(to right,#fff8f8 0%, #edf4ff 100%);
	position: relative;
	overflow: hidden;
}
.comBg .comDots {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.comBg .comDots img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
.comBg .content {
	position: relative;
	z-index: 10;
}
@media all and (max-width: 896px) {
	.comBg {
		background: linear-gradient(to bottom,#fff8f8 0%, #edf4ff 25%);
	}
}


/* comBtn03 */
.comBtn03 a {
	padding: 0 3rem;
	width: 23.5rem;
	height: 3.7rem;
	border-radius: 1rem;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	font-size: 1.7rem;
	letter-spacing: 0.1em;
	color: #ff3e3e;
	position: relative;
}
.comBtn03 a::after {
	width: 0.6rem;
	height: 0.6rem;
	border: 0.2rem solid;
	border-color: #ff3e3e #ff3e3e transparent transparent;
	content: "";
	position: absolute;
	top: 50%;
	right: 2.2rem;
	transform: rotate(45deg) translateY(-50%);
}
@media all and (min-width: 897px) {
	.comBtn03 a:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 896px) {
	.comBtn03 a {
		font-size: 1.5rem;
	}
}


/* comTxtUl */
.comTxtUl {
	margin-left: -1.3rem;
	font-size: 2rem;
	font-weight: bold;
}
.comTxtUl li {
	margin-bottom: 1.8rem;
	padding-left: 5.3rem;
	position: relative;
}
.comTxtUl li:last-child {
	margin-bottom: 0;
}
.comTxtUl li::before {
	width: 2.6rem;
	height: 2.6rem;
	position: absolute;
	top: 0.2rem;
  	left: 1.7rem;
	background: url("../img/common/icon01.png") no-repeat left top / 100% 100%;
	content: "";
}
@media all and (max-width: 896px) {
	.comTxtUl {
		margin-left: 0;
		font-size: 1.8rem;
	}
	.comTxtUl li {
		padding-left: 3.7rem;
		margin-bottom: 1.6rem;
		line-height: 1.55;
		letter-spacing: -0.05em;
	}
	.comTxtUl li::before {
		width: 2.6rem;
		height: 2.6rem;
		top: 50%;
		left: 0;
		margin-top: -1.1rem;
	}
}